@charset "UTF-8";


.scc{ text-align: center;}

#info, #delivery, #payment{ overflow: hidden; max-width: 1200px; margin: 0 auto 100px auto; padding: 0 3%;}
.ttl_h2{ text-align: center; color: #E73971; margin-bottom: 50px; font-weight: 700;}

dl.def_lst{ overflow: hidden;}
dl.def_lst dt,
dl.def_lst dd{ float: left; text-align: left;}
dl.def_lst dt{ width: 30%; padding-right: 3%;}
dl.def_lst dd{ width: 67%;}

@media screen and (max-width: 727px) {

}